globus_gram_protocol_error(3)

NAME
globus_gram_protocol_error - GRAM Error codes

 - GRAM Error codes.

SYNOPSIS

  Enumerations

enum globus_gram_protocol_error_t

Detailed Description

GRAM Error codes.

Enumeration Type Documentation

  enum globus_gram_protocol_error_t
GRAM Error codes

Author

Generated automatically by Doxygen for globus_gram_protocol from the source code.